<h4><%= t('.title', user: User.model_name.human) %></h4>

<%= simple_form_for @user, url: users_admin_index_path(@user) do |f| %>
  <%= render 'form_new', user: @user, f: f %>
<% end %>

<br><%= link_to t('back'), users_admin_index_path %>
